/* START Blog Fix */
.article__date__value {
  padding-left: 17px;
}

.article__title .tags .tag,
.article__info-title,
.article__text h3,
.article__text h4 {
  font-family: InterTight;
}

.article__title .tags .tag {
  font-size: 20px;
  font-weight: 400;
}

.article__info-title {
  font-size: 20px;
  display: flex;
}

.article__date,
.article__duration,
.article__readlater {
  display: flex;
  /*align-items: center;*/
  align-items: flex-end;
}

.article__info-value {
  margin: 0;
  padding-left: 32px;
}

.article__date {
  padding-right: 6%;
}

.article__readlater {
  margin-left: auto;
  flex-flow: row wrap;
  gap: 33px;
}

.article__readlater .article__info-title {
  font-size: 26px;
  font-weight: 500;
  min-width: fit-content;
  letter-spacing: 0.01em!important;
}

.article__readlater{
    /*display: flex;*/
    display: none;
    flex-flow: row wrap;
    /*align-items: center;
    align-items: flex-start;*/
    align-items: end;
    gap: 40px;
}
.article__readlater-form{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    flex-grow: 1;
    gap: 48px;
    justify-content: flex-end;
}
.article__readlater-form #email{
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    height: 42px;
}
.article__readlater .article__info-title{
    font-size: 26px;
    font-weight: 500;
}
.article__readlater .input-field,
.article__readlater .input-field.form-item{
    margin: 0;
}
.article__readlater .input-field.form-item{
    width: calc(100% - 120px);
    /*width: calc(100% - 40px - 48px);*/
}
.article__readlater-form__success{
    color: #544B71;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 4px;
    text-align: left;
}
.article__readlater .btn-readlater{
    padding: 14px;
}

.article .tags {
  margin-bottom: 56px;
}

.article__info {
  padding-bottom: 49px;
}

.article__image img {
  max-width: 100%;
  max-height: 100%;
  min-height: 100%;
  object-fit: cover;
  position: relative;
  top: initial!important;
}

.article__text em.image-caption,
.article__text i.image-caption,
.article__text em.image-caption--inside,
.article__text i.image-caption--inside {
  min-width: 100%;
  display: block;
  font-size: 16px;
  text-align: left;
}
.article__text em.image-caption,
.article__text i.image-caption{
  margin-top: -14px;
}
.article__text em *,
.article__text i * {
	font-size: inherit!important;
}

.article__text h2 {
  margin: 40px 0 24px;
}

.article__text ul li {
  position: relative;
}

.article__text ul li::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #181E34;
  position: absolute;
  left: -16px;
  top: 12px;
}

.article__text ul li::marker {
  display: none;
  opacity: 0;
  font-size: 0;
}

.article__text h3,
.article__text h3 *,
.article__text h4,
.article__text h4 *{
  font-size: 26px;
  font-weight: 500;
  margin-top: 40px;
  letter-spacing: 0.01em;
}

.article__text img {
  margin-top: 20px;
}

.article__body {
  padding-bottom: 0;
}

.article__row {
  padding-bottom: 140px;
}


.article__authors{
  margin-top: 48px;
}
.article__authors-title,
.article__text .article__authors-title{
  margin: 0;
  font-size: 26px;
  font-weight: 500;
}
.article__authors-row{
  margin-top: 32px;
  display: flex;
  flex-flow: row wrap;
  gap: 56px;
}
.article__author .article__author-position,
.article__author .article__author-name{
  margin: 0;
}
.article__author .article__author-position{
  font-size: 20px;
  font-weight: 300;
}
.article__author .article__author-name{
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 16px;
  color: rgba(180, 167, 116, 1);
}

/* --- MEDIA QUERIES --- */

@media (max-width: 1440px) {
  .article__text h2,
  .article__text h2 * {
    font-size: 36px;
  }

  .article__text h3,
  .article__text h3 *,
  .article__text h4,
  .article__text h4 *{
    font-size: 20px;
  }


  .article__readlater-form,
  #readlater-email{
    font-size: 16px;
    max-width: 100%;
    width: 100%;
  }


  .article__info-title {
    font-size: 16px;
  }

  .article__readlater .article__info-title {
    font-size: 20px;
  }

  .article__readlater-form #email {
    height: 32px;
  }

  .article__authors{
    margin-top: 40px;
  }
  .article__authors-title,
  .article__text .article__authors-title{
    font-size: 20px;
  }
  .article__authors-row{
    margin-top: 30px;
    gap: 125px;
  }
  .article__author .article__author-position{
    font-size: 16px;
  }
  .article__author .article__author-name{
    font-size: 16px;
    margin-top: 12px;
  }
}
@media(max-width: 1279px){
  .article__readlater .input-field.form-item{
    width: calc(100% - 90px);
  }
  .article__authors{
    margin-top: 40px;
  }
  .article__authors-row{
    margin-top: 32px;
    gap: 48px;
  }
  .article__author .article__author-position{
    font-size: 16px;
  }
  .article__author .article__author-name{
    font-size: 16px;
    margin-top: 16px;
  }
}
@media (max-width: 1200px) {
  .article__date,
  .article__duration,
  .article__readlater {
    flex-direction: column;
  }

  .article__info-value {
    padding: 0;
    margin-top: 12px;
  }

  .article__readlater {
    gap: 12px;
  }
}

@media(min-width: 767px){
  .slider-nav.related__footer-nav{
    display: none;
  }
}
@media (max-width: 767px) {
  .article__readlater {
    min-width: 100%;
    margin-top: 40px;
    gap: 0;
  }

  .article__readlater .input-field.form-item{
    margin-top: 12px!important;
  }

  .article__date {
    padding: 0;
  }

  .article__date,
  .article__duration {
    width: 50%;
    margin-left: 0;
  }

  .article__info-value {
    font-size: 18px;
  }

  .article__info button.waves-effect.waves-light.btn-fill.btn-readlater {
    padding: 9px;
    transform: translateY(-4px);
  }

  .article__readlater-form {
    gap: 16px;
    min-width: 100% !important;
  }

  .article__readlater .input-field.form-item {
    width: calc(100% - 58px);
  }

  .article__info {
    padding: 0 20px 32px;
  }

  .article__content > .article__date {
    width: 100%;
    padding: 0 20px;
	  margin-top: 15px;
	  margin-bottom: 40px;
  }

  .article__content .article__date__title {
    width: 100%;
  }

  .article__date__value {
    padding: 0;
    margin: 9px 0 0;
    width: 100%;
  }

  .article__text h2,
  .article__text h2 *{
    font-size: 28px;
  }

  .article__text, .article__text p, 
  .article__text *{
    font-size: 18px;
  }
	
	.article__title .tags .tag {
		font-size: 16px;
	}

  .slider-nav.related__footer-nav{
    text-align: center;
    margin-top: 20px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    gap: 16px;
  }

  .article__authors{
    margin-top: 32px;
  }
  .article__authors-row{
    margin-top: 24px;
    gap: 20px;
  }
  .article__author .article__author-position{
    font-size: 16px;
  }
  .article__author .article__author-name{
    font-size: 16px;
    margin-top: 12px;
  }

  .slider-nav.related__footer-nav{
    gap: 49px;
  }
  .slider-nav__counter{
    font-size: 18px;
  }
}

@media (max-width: 501px) {
  .article__text ul li::before {
    top: 9px;
  }
}
/* END Blog Fix */